.ruk_slider *, .history_slider *{margin:0; border:0; padding:0;    -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box; 
        box-sizing: border-box; 
}
.history_slider{margin:0 10px 10px 10px;padding-left:10px;}
.history_slider>h1{margin-bottom:25px;}
.ruk_slider{margin:0 10px 10px 10px;padding-left:10px;}
.ruk_slider>h1{margin-bottom:25px;}
.ruk_slider .clear{clear: both;}
.ruk_slider .slider{width:610px;height:451px; position:relative;}
.ruk_slider .bxslider_el
{
        height:401px;
        background-color: #d3deeb;
        position: relative;
        text-align: center;
        width: 100%;
}
.ruk_slider .bxslider-pager
{
        padding: 1px 3px 4px;
        font-size: 12px;
        width: 100%;
        text-align: center;
        background-color: #356aa0;
        height: 50px;
}
.ruk_slider .bxslider-pager a
{
        display: block;
        width: 33%;
        border-radius: 3px;
        float:left;
        font-family: Arial;
        color: #fff;
        text-decoration: none;
        height: 100%;
        padding: 5px 5px;
        position: relative;
        border: 1px solid gray;
        margin-right: 3px;
        background: #5d86ad;
        background: -moz-linear-gradient(top, #5d86ad 0%, #6b98c2 100%);
        background: -webkit-linear-gradient(top, #5d86ad 0%, #6b98c2 100%);
        background: -o-linear-gradient(top, #5d86ad 0%, #6b98c2 100%);
        background: -ms-linear-gradient(top, #5d86ad 0%, #6b98c2 100%);
        background: linear-gradient(top, #5d86ad 0%, #6b98c2 100%);
}
.ruk_slider .bxslider-pager a:last-child
{
        margin-right: 0px;
}
.ruk_slider .bxslider-pager a, .ruk_slider .bxslider-pager a:hover, .ruk_slider .bxslider-pager a:visited
{
        text-decoration: none;
}
.ruk_slider .bxslider-pager .active {
        background: #ec7d2f;
}
.ruk_slider .bxslider-pager .active:before {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        border: 6px solid #ec7d2f;
        border-color: transparent transparent #ec7d2f transparent;
        top: -12px;
        left: 50%;
        margin-left: -3px;
}

.ruk_slider .slide1:after, .ruk_slider .slide2:after, .ruk_slider .slide3:after
{
        content: ' ';
        position: absolute;
        width:100%;
        height: 3px;
        bottom:150px;
        z-index: 10;
        left:0 ;
}
.ruk_slider .slide1:after
{
        background: #366a9e;
        background: -moz-linear-gradient(left, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: -webkit-linear-gradient(left, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: -o-linear-gradient(left, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: -ms-linear-gradient(left, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: linear-gradient(to right, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
}
.ruk_slider .slide2:after
{
        background: #366a9e;
}
.ruk_slider .slide3:after
{
        background: #366a9e;
        background: -moz-linear-gradient(right, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: -webkit-linear-gradient(right, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: -o-linear-gradient(right, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: -ms-linear-gradient(right, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
        background: linear-gradient(to left, #d3deeb 0%, #366a9e 10%, #366a9e 100%);
}
.ruk_slider .person
{
        width: 110px;
        height: 250px;
        position: relative;
        bottom: -45px;
        text-align: center;
        display: inline-block;
        padding-top: 15px;
        cursor: pointer;
}
.ruk_slider .circle
{
        height:32px;
        width:32px;
        border-radius:32px;
        border: 3px solid #366a9e;
        background-color: white;
        padding: 2px;
        position: absolute;
        bottom:30px;
        left:50%;
        margin-left: -15px;
        z-index:100;
}
.ruk_slider .circle1
{
        height:22px;
        width:22px;
        border-radius:22px;
        background-color: #f98838;
        position: relative;
         -moz-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        -webkit-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        -o-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        -ms-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
}
@-webkit-keyframes pulse {
  to {
        -webkit-box-shadow: 0 0 0 15px rgba(249, 136, 56, 0), inset 0 1px 0 #f98838;
  }
 }
 @-moz-keyframes pulse {
  to {
        -moz-box-shadow: 0 0 0 15px rgba(249, 136, 56, 0), inset 0 1px 0 #f98838;
  }
 }
 @-o-keyframes pulse {
  to {
        -o-box-shadow: 0 0 0 15px rgba(249, 136, 56, 0), inset 0 1px 0 #f98838;
  }
 }
 @-ms-keyframes pulse {
  to {
        -ms-box-shadow: 0 0 0 15px rgba(249, 136, 56, 0), inset 0 1px 0 #f98838;
  }
 }
  @keyframes pulse {
  to {
        box-shadow: 0 0 0 15px rgba(249, 136, 56, 0), inset 0 1px 0 #f98838;
  }
 }
.ruk_slider .circle1:hover, .ruk_slider .circle1_close_inf:hover
{
  -webkit-animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);
  -moz-animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);
  -o-animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);
  -ms-animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);
  animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);
}
.ruk_slider .person span
{
        position: absolute;
        bottom:0;
        display: block;
        text-align: center;
        width: 100%;
}
.ruk_slider .slider .header
{
        background-color: #c4d2e3; 
        display: inline-block; 
        top: -20px; 
        position: absolute; 
        z-index: 100;
        padding: 5px 10px;
        max-width: 80%;
        font-size: 14px;
        color: #fff;
        left:0;
        right:0;
        margin:auto;
        text-align: center;
        text-transform:uppercase;
}
.ruk_slider .person .el_name
{
        visibility: hidden;
        font-size: 12px;
}
.ruk_slider .el_photo
{
        position: absolute;
        bottom: 70px;
        width: 100%;
}
.ruk_slider .el_photo img
{
        display: inline-block;
}
.ruk_slider .el_photo .el_photo_big
{
        display: none;
}
.ruk_slider .person:hover
{
        background-color: #fff;
        background: -moz-linear-gradient(top, #d3deeb 0%, #fff 40%, #fff 80%, #d3deeb 100%);
        background: -webkit-linear-gradient(top, #d3deeb 0%, #fff 40%, #fff 80%, #d3deeb 100%);
        background: -o-linear-gradient(top, #d3deeb 0%, #fff 40%, #fff 80%, #d3deeb 100%);
        background: -ms-linear-gradient(top, #d3deeb 0%, #fff 40%, #fff 80%, #d3deeb 100%);
        background: linear-gradient(to bottom, #d3deeb 0%, #fff 40%, #fff 80%, #d3deeb 100%);
}
.ruk_slider .person:hover .el_name
{
        visibility: visible;
}
.ruk_slider .person:hover .el_photo_small
{
        display: none;
}
.ruk_slider .person:hover .el_photo_big
{
        display: inline-block;
}

.ruk_slider .person_biogr{
    height: 200px;
}
.ruk_slider .el_full_inf
{
        display: none;
}
.ruk_slider .display_person_inf
{
        display: none;
        padding: 15px;
        padding-right: 0px;
        position: absolute;
        background: #fff;
        opacity: 0.95;
        width: 590px;
        height: 370px;
        z-index:10000;
        left: 10px;
        top: 20px;
        border: 1px solid #8faccb;
}
.ruk_slider .display_person_inf img
{
        float: left;
}
.ruk_slider .el_full_info_header
{
        height: 140px;
        border-bottom: 1px solid #8faccb;
        margin-left: 100px;
        padding-left: 7px;
}
.ruk_slider .el_full_info_name
{
        font-size: 20px;
}
.ruk_slider .display_person_inf p
{
        margin-top:10px;
        font-size: 14px;
}
.ruk_slider .el_full_info_header p
{
        font-size: 16px;
}
.ruk_slider .circle_close_inf
{
        position: absolute;
        top: -10px;
        right: 5px;
        height: 20px;
        width: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius:20px;
        border: 2px solid #366a9e;
        background-color: white;
        padding: 2px;
}
.ruk_slider .circle1_close_inf
{
        height: 12px;
        width: 12px;
        border-radius:12px;
        background-color: #f98838;
        position: relative;
         -moz-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        -webkit-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        -o-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        -ms-box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        box-shadow: 0 0 0 0 rgba(249, 136, 56, 0.7), inset 0 1px 0 #f98838;
        cursor: pointer;
        line-height:8px;
        color: #fff;
        text-align: center;
}
.ruk_slider .slider_prev a, .ruk_slider .slider_next a
{
        position: absolute;
        z-index: 10;
        width: 55px;
        height: 66px;
        top: 35%;
}
.ruk_slider .slider_prev a
{
        left: 0;
        background: url('/desimages/slider_prev.png') no-repeat;
}
.ruk_slider .slider_next a
{
        background: url('/desimages/slider_next.png') no-repeat;
        right: 0;
}
.ruk_slider .slider_prev a.disabled, .ruk_slider .slider_next a.disabled
{
        display: none;
}
/*   Не нравится отображение!!!!!!  Может удалить ????? */
.ruk_slider .slider_prev a:hover 
{
        background: url('/desimages/slider_prev_hover.png') no-repeat;
}
.ruk_slider .slider_next a:hover
{
        background: url('/desimages/slider_next_hover.png') no-repeat;
}
.ruk_slider .bxslider_el .bx-wrapper .bx-viewport
{
         height: 401px!important;
}
.ruk_slider .bxslider_el .bx-wrapper
{
        margin-left: 20px;
        height: 401px;
}
.ruk_slider .bxslider_el .bx-wrapper .bxslider-el .person
{
        float: none!important;
}
.ruk_slider .bxslider_el .insertSlider
{
        z-index: 100;
}


.history_slider .slider{width:600px;height:332px; position:relative;overflow: hidden;}
.history_slider .bxslider_el
{
        height:300px;
        padding-top: 15px;
        padding-left: 15px;
        position: relative;
        z-index: 1
}

.history_slider .bxslider_el:after{width: 100%;height: 300px;background: linear-gradient(to right, #e6ecf4 0%,#e6ecf4 250px, transparent 470px, transparent 100%);position: absolute;z-index: 10;content: '';top:0;left:0}

.history_slider .bxslider-inf
{
        height:273px;
        width:354px;
        background-color: rgba(255,255,255,0.9);
        border: 1px solid #8faccb;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        overflow:auto;
        padding:15px;
        position: relative;
        z-index: 100
}
.history_slider .bxslider-inf span 
{
        font-size: 20px;
}
.history_slider .bxslider-inf p
{
        margin-top:15px;
}
.history_slider .paging_block
{
        width: 100%;
        text-align: center;
        padding: 1px 4px 0px;
        background: url('/desimages/slider_bottom.jpg');
        height: 31px;
        line-height: 31px;
        position: relative;
}
.history_slider .paging-active {
        background-color: #ec7a29;
        border-radius: 3px;
        position: relative;
        width: 85px;
        height: 24px;
        margin: 0 auto;
}
.history_slider .paging-active:before {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        border: 5px solid #ec7a29;
        border-color: transparent transparent #ec7a29 transparent;
        top: -10px;
        left: 35px;
}
.history_slider .bxslider-pager .active{
    background:none;
}
.history_slider .bxslider-pager
{
        -moz-transition: margin-left 0.8s 0.1s ease;
        -o-transition: margin-left 0.8s 0.1s ease;
        -webkit-transition: margin-left 0.8s 0.1s ease;
        transition: margin-left 0.8s 0.1s ease;
        position: absolute;
        top: 0;
        left: 6px;
}
.history_slider .bxslider-pager div
{
        width: 83px;
        float:left;
        position: relative;
}
.history_slider .bxslider-pager div a, .history_slider .bxslider-pager div a:hover, .history_slider .bxslider-pager div a:visited
{
        font-family: Arial;
        color: #fff;
        text-decoration: none;
}

.history_slider .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}
.history_slider .bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

.history_slider .bx-wrapper .bx-prev {
  left: 10px;
  background: url('/desimages/controls.png') no-repeat 0 -32px;
}
.history_slider .bx-wrapper .bx-prev:hover,
.history_slider .bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.history_slider .bx-wrapper .bx-next {
  right: 10px;
  background: url('/desimages/controls.png') no-repeat -43px -32px;
}
.history_slider .bx-wrapper .bx-next:hover,
.history_slider .bx-wrapper .bx-next:focus {
  background-position: -43px 0;
}
/*Скролинг*/
/*BASIC STYLE*/
.mCustomScrollbar{ -ms-touch-action: none; touch-action: none; /* MSPointer events - direct all pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar{ -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox{ /* contains plugin's markup */position: relative;overflow: hidden;height: 100%;max-width: 100%;outline: none;direction: ltr;}
.mCSB_container{ /* contains the original content */overflow: hidden;width: auto;height: auto;}
/*VERTICAL SCROLLBAR: y-axis*/
.mCSB_inside > .mCSB_container{ margin-right: 30px; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; } /* non-visible scrollbar */
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{ /* RTL direction/left-side scrollbar */margin-right: 0;margin-left: 30px;}
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } /* RTL direction/left-side scrollbar */
.mCSB_scrollTools{ /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */position: absolute;width: 16px;height: auto;left: auto;top: 0;	right: 0;bottom: 0;}
.mCSB_outside + .mCSB_scrollTools{ right: -26px; } /* scrollbar position: outside */
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ /* RTL direction/left-side scrollbar */right: auto;left: 0;}
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; } /* RTL direction/left-side scrollbar (scrollbar position: outside) */
.mCSB_scrollTools .mCSB_draggerContainer{ /* contains the draggable element and dragger rail markup */position: absolute;top: 0;left: 0;bottom: 0;right: 0;height: auto;}
.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail{width: 2px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;}
.mCSB_scrollTools .mCSB_dragger{ /* the draggable element */cursor: pointer;width: 100%;height: 30px; /* minimum dragger height */z-index: 1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ /* the dragger element */position: relative;width: 4px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;text-align: center;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ width: 12px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{ width: 8px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown{display: block;position: absolute;height: 20px;width: 100%;overflow: hidden;margin: 0 auto;cursor: pointer;}
.mCSB_scrollTools .mCSB_buttonDown{ bottom: 0; }
/*THEMES*/
/* theme: "minimal", "minimal-dark" */
.mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical{right: 0; margin: 12px 0;}
.mCustomScrollBox.mCS-minimal + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal-dark + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal-dark + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal{bottom: 0;margin: 0 12px;}
/* RTL direction/left-side scrollbar */
.mCS-dir-rtl > .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCS-dir-rtl > .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical{left: 0;right: auto;}
.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail, .mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail{ background-color: #e2e2e2; }
.mCS-minimal.mCSB_scrollTools_vertical .mCSB_dragger, .mCS-minimal-dark.mCSB_scrollTools_vertical .mCSB_dragger{ height: 50px; }
.mCS-minimal.mCSB_scrollTools_horizontal .mCSB_dragger, .mCS-minimal-dark.mCSB_scrollTools_horizontal .mCSB_dragger{ width: 50px; }
/* theme: "minimal-dark" */
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #000; background-color: rgba(177,177,177,0.7);filter: "alpha(opacity=70)"; -ms-filter: "alpha(opacity=70)";}
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{	background-color: #000; background-color: rgba(177,177,177,1);filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)";}
